



body, html {
	margin: 0px;
	padding: 0px;
	font-size:  14pt;
	color: black;
	line-height: 150%;
	font-family: "Barlow", sans-serif;
	overflow-x: hidden;
	font-weight: 300;
}


.visual {
	position: relative;
	width: 100%;
	height: auto;
}

.visual-black {
	background: white;
}

.visual-white {
	background: #e6e7e8;
}

.visual::after {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	inset: 0;
	height: 30rem;
	pointer-events: none;	
}

.visual-white::after {
	background: linear-gradient(
		0deg,
		rgba(0,0,0,0) 0%,
		rgba(0,0,0,.25) 100%
	);
}
.visual-black::after {
	background: linear-gradient(
		0deg,
		rgba(255,255,255,0) 0%,
		rgba(255,255,255,1) 100%
	);
}




.homecontroller {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	height: 100%;
	top: 0px;
	display: table;
	z-index: 500;
}


.logocontainer {
	position: relative;
	width: auto;
	height: 60%;
	z-index: 400;
	border-top:#76b72a solid 1em;
	box-sizing: border-box;
	margin-bottom: 1rem;
	transition: border-top .25s linear;
}

body.sticky .logocontainer {
	border-top:#76b72a solid .25rem;

}

.pagegreen {
	position: absolute;
	top:0px;
	left:0;
	width: 1em;
	background: #76b72a;
	height: 20em;
	z-index: 999;	
	transition: height .25s linear, width .25s linear;
}

body.sticky .pagegreen {
	height: 100%;
	width: .25rem;
}

.logocontainer-black {
	position: relative;
	display: inline-block;
}

.logocontainer-black .diap {
	display: none;
}

body.sticky .logocontainer .diap,
.logocontainer-white .black {
	display: none;
}

body.sticky .logocontainer .black {
	display: block;
}

.logo {
	position: relative;
	margin-top:2em;
	margin-left:5em;
	height: 3rem;
	width: auto;
	z-index: 999;
	transition: height .25s, margin .25s;
}

body.sticky .logo {
	height: 2rem;
	margin-top: 1rem;
	/* margin-left: 2rem; */
}

.menuhold {
	background: rgba(255,255,255,0);
	z-index: 999999;
	display: flex;
	position: fixed;
	width: 100%;
	justify-content: center;
	align-items: center;
	transition: background 1.25s;
}

body.sticky .menuhold {
	background: rgba(255,255,255,1);
}

.topblock {
	height: 7rem;
	width: 100%;
	z-index: -1;
	background: white;
}

.menucontainer {
	position: relative;
	width: auto;
	margin-left: auto;
	margin-right: 1rem;
	z-index: 999;
	color: white;
	transition: height .25s;
}

body.sticky .menucontainer,
.menu-black {
	color: black;
}

.menu-hoofdmenu-container {
	float: left;
}

.toggleActive {
	font-weight:bold;
}

.currentfilter {
	padding: 1em 0em;
}

.currentfilter span {
	float: right;
	cursor: pointer;
}

.socialcontainer {
	float: left;
	margin-left:.4em;
}

.socialcontainer svg {
	margin-left:.5rem;
	width: 2rem;
	height: 2rem;
	float: left;
}

.socialcontainer svg path {
	fill: black;
}

.socialcontainer svg circle {
	fill:white;
	transition: fill .5s;
}

.social-black svg path {
	fill: white;
}

.social-black svg circle {
	fill:black;
}

.socialcontainer svg:hover circle {
	fill:#76b72a !important;
}


.menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
	z-index: 999;
	position: relative;
}

.menu li {
	float: left;
	padding: 1em .85em;
	position: relative;
	z-index: 999;
	font-size: 1.25rem;
	box-sizing: border-box;
	font-weight: 500;
}

.menu li a:hover {
	color: #76b72a;
}

.menu .sep {
	padding: 1em .25em;
}

.sub-menu {
	list-style: none;
	position: absolute;
	padding: .5em 0em;
	left:0px;
	box-sizing: border-box;
	background: #e6e7e8;
	opacity: 0;
	z-index: -1;
	color: black;
	min-width: 100%;
	
}

.sub-menu li {
	float: none;
	font-size: .9rem;
	padding: 0em;
	margin-top: .25em;
	margin-bottom: .25em;
	white-space: nowrap;
}

.sub-menu li a {
	display: block;
	padding: .25em 1em;
	text-align: center;
	border-bottom: 1px solid #e6e7e8;
	border-top: 1px solid #e6e7e8;
}

.sub-menu li a:hover {
	border-bottom: 1px solid #76b72a;
	border-top: 1px solid #76b72a;
	background: white;
	
}

.menu li:hover .sub-menu {
	opacity: 1;
}

.quotecontainer {
	position: relative;
	width: 100%;
	padding: 3em 0em;
	overflow: visible !important;
	background: white;
}

.quote {
	position: relative;
	width: 100%;
}

.quoteimg {
	position: relative;
	height: auto;
	width: 20%;
	margin-left:30%;
	margin-right:3%;
	border-top:#76b72a solid .75em;
	border-left:#76b72a solid .75em;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

.quotetext {
	position: relative;
	height: 100%;
	width: 35%;
	display: inline-block;
	box-sizing: border-box;
}


.quotetext svg {
	height: 3em;
	width: auto;
}

.closequote {
	position: absolute;
	bottom:-1em;
	right:-1em;
}


.contentcontainer {
	position: relative;
	width: 100%;
	padding:3em 0em;
	padding-bottom: 0;
	background: white;
}

.header {
	position: relative;
	display: inline-block;
	width: 33%;
	margin-left: 11%;
	color: #76b72a;
	vertical-align: top;
	margin-bottom: 1rem;
}

.header svg {
	height: 3em;
	width: auto;
	fill: #76b72a !important;
}

.header h1 p {
	padding: 0px;
	margin: 0px;
}

.header h1 {
	text-transform: uppercase;
	line-height: 2.5rem;
}

.content {
	position: relative;
	height: 100%;
	width: 35%;
	margin-left: 9%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 1rem;
}

.contentfull {
	position: relative;
	width: 100%;
	padding-left: 6em;
	padding-right: 6em;
	display: inline-block;
	box-sizing: border-box;
	font-size: 1rem;
}

.teamcontent {
	position: relative;
	width: 50%;
	padding-left: 6em;
	padding-right: 6em;
	margin: 0 25%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 1rem;
}

.teamitem {
	position: relative;
	width: 100%;
	display: table;
}

.teamitem .table {
	position: relative;
	width: 100%;
	height: 100%;
	display: table;
}

.teamitem .tr {
	display: table-row;
	width: 100%;
}

.teamitem .td {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}

.teamitem .imgtd img {
	width:100%;
	height: auto;
	display: block;
	vertical-align: middle;
}

.teamitem .txttd {
	padding: 2em;
	box-sizing: border-box;
}

.teamitem:nth-child(odd)  .txttd {
	position: absolute;
	right: 0;
	top:0;
	bottom: 0;
}
.teamitem:nth-child(even)  .txttd {
	position: absolute;
	left: 0;
	top:0;
	bottom: 0;
}

.teamitems {
	position: relative;
	margin-top: 4em;
	margin-bottom: 1em;
}

.teamitem:nth-child(odd) .imgtd {
	float: left;
}

.teamitem:nth-child(even) .imgtd {
	float: right;
}

.teamitem:nth-child(odd) .txttd {
	padding-right: 0;
}

.teamitem:nth-child(even) .txttd {
	padding-left: 0;
}

.teamcontact .more-info {
	text-align: left;
}

.teamnaam {
	font-size: 1.5rem;
	font-family: 'alte_din_bold';
	margin-bottom: .5em;
}

.teamfunctie {
	font-size: 1.5rem;
	 font-family: "Barlow", sans-serif;
}

.contentfull b, .contentfull strong {
	color: #76b72a;
}

.content p {
	margin-bottom: 0px;
}

.content a, .contentfull a{
	color: #76b72a;
}

.projectscontainer {
	width: 100%;
	position: relative;
	padding:5%;
	background: white;
	box-sizing: border-box;
	font-size: 0;
	line-height: 0;
}

.project {
	position: relative;
	width: 25%;
	height: auto;
	border: 3px solid white;
	display: inline-block;
	box-sizing: border-box;
	font-size: 1rem;
}

.homeproject {
	position: relative;
	width: 100%;
	height: auto;
	display: inline-block;
	box-sizing: border-box;
	font-size: 14pt;
	border: 3px solid #e6e7e8;
	border-top: 0;
	border-bottom: 0;
}

.project img, .homeproject img {
	position: relative;
	width: 100%;
	height: auto;
	vertical-align: middle;
	display: block;
}

.projectinfo {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	background: rgba(68,149,51,.7);
	text-align: center;
	color: white;
	opacity: 0;
	transition: opacity .5s;
}

.projectinfo svg {
	height: 1.3em;
	width: 1.3em;
	margin-top: .3em;
}

.project:hover .projectinfo, .homeproject:hover .projectinfo {
	opacity: 1;
}

.projectdescription {
	position: relative;
	width: 100%;
	padding:3em 0em;
	background: white;
}


.homeprojectscontainer {
	position: relative;
	background: #e6e7e8;
	box-sizing: border-box;
	width: 100%;
	padding: 0 10%;
}


.projectgroup {
	position: relative;
	width: 100%;
	height: auto;
	padding:1em 0em;
	box-sizing: border-box;
}

.projectcontroller {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: auto;
	padding-top:2rem;
	padding-bottom:1.6rem;
	background: #e6e7e8;
}

.projectNext, .projectPrev {
	position: absolute;
	width: 5%;
	height: 100%;
	text-align: center;
	top:0px;
	cursor: pointer;
	z-index: 9999;
}

.projectPrev {
	left:0%;
}

.projectNext{
	right:0%;
}

.projectNext svg, .projectPrev svg {
	position: relative;
	width: 1.5em;
	height: 1.5em;
}

.homePrev svg, .homeNext svg { 
	position: relative;
	width: 2.5em;
	height: 2.5em;
	cursor: pointer;
}

.homeNext, .homePrev {
	display: table-cell;
	vertical-align: middle;
}

.homeNext {
	text-align: right;
	padding-right: 2em;
}

.homePrev {
	text-align: left;
	padding-left: 2em;
}

.col {
	width: 45%;
	margin-left:5%;
	display: inline-block;
	vertical-align: top;

}

.col:last-child {
	width: 35%;
	margin-left:3%;
}


.contact .col {
	width: 45%;
	margin-left: 5%;
	float: left;
}

.contact .col h1 {
	margin-top: 0em;
	font-size: 1.3em !important;
}

.colsplit {
	width: 50%;
	display: inline-block;
	padding-left: 1em;
	box-sizing: border-box;
	border-left: 1px solid #76b72a;
	font-size: .8em;
}

sup {
	line-height: 0;
}

.projecttitle {
	font-size: 2em;
}

.projectvisualcontainer {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	background: white;
}

.singleprojectslider {
	position: relative;
	width: 90%;
	margin: 0 5%;
}

.singleprojectslider img {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	vertical-align: middle;
}

.projectimages {
	position: relative;
	width: calc(100% + 6px);
	box-sizing: border-box;
	left:-3px;
	padding: 0em 5%;
	padding-bottom: 3em;
	background: white;
	line-height: 0;
}

.projectimages div {
	width: 25%;
	height: auto;
	display: inline-block;
	box-sizing: border-box;
	border: 3px solid white;
	box-sizing: border-box;
}

.projectimages div img {
	width: 100%;
	height: auto;
	margin: 0px;
	display: block;
	cursor: pointer;
}

.footerblock {
	background: white;
	width: 100%;
	height: 5rem;
}

.contentcontainer + .footerblock {
	margin-top: 3rem;
}

.footer {
	position: fixed;
	background: #e6e7e8;
	bottom: 0;
	width: 100%;
	padding: 1rem 10%;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}

.footercol {
	font-size: .9rem;
	display: inline-block;
	vertical-align: top;
}

.footercol ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.footercol ul li {
	margin: 0px;
	padding: 0px;
}

.footercol ul li:before {
	content: '- ';
}

.footercol a:hover {
	color: #76b72a;
}


.more-info {
	margin-top: 2rem;
	font-weight:bold;
    text-align: right;
}

.more-info svg {
	height: 1.3em;
	width: 1.3em;
	vertical-align: sub;
}

a {
	color: inherit;
	text-decoration: none;
}

 h1, h2, h3, h4, h5 {
	font-weight: 700;
	font-family: "Barlow", sans-serif;
}

b, strong {
	font-weight: normal;
font-weight:bold;
}

.clear {
	clear:both;
}

.mobileonly {
	display: none !important;
}

.desktoponly {
	display: block !important;
}



/*
CONTACT FORM 7
*/

.wpcf7-form-control-wrap {
	width: 75%;
	margin-bottom: 1%;
}

.wpcf7-form-control {
	border: 1px solid black; 
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding: .25em;
	 font-family: "Barlow", sans-serif;
	font-size: .8em;
	color: black;
}

.wpcf7-textarea {
	resize: none;
}

.wpcf7-submit {
	position: relative;
	color: #76b72a;
	border: none; 
	font-size: .8em;
	 font-family: "Barlow", sans-serif;
	float: right;
	cursor: pointer;
	width: auto;
	background: none;
	margin-top: -2.5em;
	margin-right: 1em;
	z-index: 999;
}

.wpcf7-submit:hover {
	cursor: pointer;
]	color: #e6e7e8 !important;
}

.wpcf7-response-output {
	resize:none;
	border-width: 1px !important;
	background: white;
	padding: 1%;
	 font-family: "Barlow", sans-serif;
	font-size: 1em;
	font-weight: 300 !important;
	color: black;
	margin:0px !important;
	margin-top: 15px !important; 
}

.googlemap {
	height: 30em;
	width: 100%;
	padding-bottom: 3em;
	background: white;
		
}


.grecaptcha-badge {
	display: none !important;
}



/* Slider */
.slick-slider
{
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
		touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		 -o-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}
.slick-slide img
{
	display: block;
	height: auto;
	width:100%;
}
.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

.blokkencontainer {
	display: flex;
	padding: 0 10%;
	margin: 3rem 0;
	gap: 3rem;
	flex-wrap: wrap;
}

.blokkencontainer .blok {
	width: calc((100% - 3rem) / 2);
	flex-grow: 0;
	flex-shrink: 0;
	position: relative;
}

.blok .imghold {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	display: flex;
}
.blok .imghold img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
}

.blokkencontainer .overlay {
	position: absolute;
	inset: 0;
	background: rgba(68,149,51,.7);
	text-align: center;
	color: white;
	transition: opacity .5s;
	font-size: 3rem;
	line-height: 3rem;
	text-transform: uppercase;
	transition: background .5s;
}

.projectinfo tr td,
.blokkencontainer .overlay tr td {
	padding: 1rem;
	padding-top: 6rem;
}

.blokkencontainer .overlay svg {
	height: 1.3em;
	width: 1.3em;
	margin-top: .3em;
	opacity: 0;
	transition: opacity .25s;
}

.blokkencontainer .overlay:hover {
	background: rgba(68,149,51,0);
	text-shadow: 5px 5px 5px rgba(0,0,0,.5);
}
.blokkencontainer .overlay:hover svg {
	display: inline;
	opacity: 1;
}
